## libauthen-ntlm-perl 1.08

=== debian/changelog ===
libauthen-ntlm-perl (1.08-1) unstable; urgency=low

  * Initial Release. (Closes: #507669)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 09 Apr 2011 11:37:02 +0100
