=== debian/control ===
Source: libauthen-ntlm-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libdigest-hmac-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Authen-NTLM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-ntlm-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-ntlm-perl/

Package: libauthen-ntlm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdigest-hmac-perl
Description: authentication module for NTLM
 Authen::NTLM provides methods to use NTLM authentication. It can
 be used as an authenticate method with the Mail::IMAPClient module
 to perform the challenge/response mechanism for NTLM connections
 or it can be used on its own for NTLM authentication with other
 protocols (eg. HTTP).
 .
 The implementation is a direct port of the code from fetchmail
 which, itself, has based its NTLM implementation on samba. As
 such, this code is not especially efficient, however it will still
 take a fraction of a second to negotiate a login on a PII which is
 likely to be good enough for most situations.
