=== debian/control ===
Source: libauthen-ntlm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-hmac-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-ntlm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-ntlm-perl.git
Homepage: https://metacpan.org/release/NTLM
Rules-Requires-Root: no

Package: libauthen-ntlm-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl
Description: authentication module for NTLM
 Authen::NTLM provides methods to use NTLM authentication. It can
 be used as an authenticate method with the Mail::IMAPClient module
 to perform the challenge/response mechanism for NTLM connections
 or it can be used on its own for NTLM authentication with other
 protocols (eg. HTTP).
 .
 The implementation is a direct port of the code from fetchmail
 which, itself, has based its NTLM implementation on samba. As
 such, this code is not especially efficient, however it will still
 take a fraction of a second to negotiate a login on a PII which is
 likely to be good enough for most situations.
