=== debian/watch ===
version=4
https://metacpan.org/release/NTLM   .*/NTLM-v?@ANY_VERSION@@ARCHIVE_EXT@$
